/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Open Sans';
	color           : #ffffff;
	text-align      : center;
	}
div#e92             { /* 1971 351 4V AT/MT D1AE-9... */
	position        : absolute;
	left            :  21.75pt;
	top             : 443.25pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e91             { /* 1971 Boss 351 MT D1ZX-9C... */
	position        : absolute;
	left            :  21.75pt;
	top             : 217.50pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
div#e90             { /* 1971 429 CJ AT/MT D1OE-9... */
	position        : absolute;
	left            : 362.25pt;
	top             : 216.75pt;
	width           : 324.75pt;
	height          :  18.75pt;
	}
div#e89             { /* 1971 429SCJ D1OE-9C845-D... */
	position        : absolute;
	left            : 699.75pt;
	top             : 216.75pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
div#e88             { /* 1971 200 1V AT/MT D1DE-9... */
	position        : absolute;
	left            : 699.00pt;
	top             : 441.75pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
span#e87            { /* index150046.jpg */
	background      : transparent url(index150046.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 236.25pt;
	width           : 327.75pt;
	height          : 205.50pt;
	}
span#e86            { /* index150045.jpg */
	background      : transparent url(index150045.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :  10.50pt;
	width           : 327.75pt;
	height          : 205.50pt;
	}
span#e85            { /* index150044.jpg */
	background      : transparent url(index150044.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  10.50pt;
	width           : 327.75pt;
	height          : 205.50pt;
	}
span#e84            { /* index150043.jpg */
	background      : transparent url(index150043.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.00pt;
	top             :  10.50pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e83            { /* index150042.jpg */
	background      : transparent url(index150042.jpg) no-repeat top left;
	position        : absolute;
	left            : 698.25pt;
	top             : 236.25pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
div#e82             { /* 1971 429 4V AT D1SE-9C48... */
	position        : absolute;
	left            : 361.50pt;
	top             : 442.50pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
div#e81             { /* 1971 429 4V AT D1TE-9C48... */
	position        : absolute;
	left            :  21.75pt;
	top             : 671.25pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
div#e80             { /* 1972 302 2V AT/MT D2OE-9... */
	position        : absolute;
	left            : 699.75pt;
	top             : 670.50pt;
	width           : 330.00pt;
	height          :  18.75pt;
	}
span#e79            { /* index150041.jpg */
	background      : transparent url(index150041.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 236.25pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e78            { /* index150040.jpg */
	background      : transparent url(index150040.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 464.25pt;
	width           : 327.75pt;
	height          : 205.50pt;
	}
span#e77            { /* index150039.jpg */
	background      : transparent url(index150039.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.00pt;
	top             : 463.50pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
span#e76            { /* index150038.jpg */
	background      : transparent url(index150038.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             : 464.25pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
div#e75             { /* 1972 429 AT D2AE-9C485-E... */
	position        : absolute;
	left            : 361.50pt;
	top             : 897.00pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e74             { /* 1972 351C 2V AT/MT D2AE-... */
	position        : absolute;
	left            : 702.00pt;
	top             : 897.75pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e73             { /* 1972 351 4V AT Early (Ye... */
	position        : absolute;
	left            :  22.50pt;
	top             :1123.50pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e72             { /* 1972 351 4V AT Late  (Or... */
	position        : absolute;
	left            : 359.25pt;
	top             :1123.50pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
div#e71             { /* 1972 429 4V AT D2SE-9C84... */
	position        : absolute;
	left            : 701.25pt;
	top             :1124.25pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
span#e70            { /* index150037.jpg */
	background      : transparent url(index150037.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 690.75pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e69            { /* index150036.jpg */
	background      : transparent url(index150036.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.00pt;
	top             : 690.75pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
span#e68            { /* index150035.jpg */
	background      : transparent url(index150035.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 917.25pt;
	width           : 327.00pt;
	height          : 205.50pt;
	}
span#e67            { /* index150034.jpg */
	background      : transparent url(index150034.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 917.25pt;
	width           : 327.75pt;
	height          : 205.50pt;
	}
span#e66            { /* index150033.jpg */
	background      : transparent url(index150033.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.00pt;
	top             : 917.25pt;
	width           : 331.50pt;
	height          : 205.50pt;
	}
div#e65             { /* 1972 400 2V AT D2AE-9C84... */
	position        : absolute;
	left            :  21.75pt;
	top             :1350.75pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e64             { /* 1972 351 HO MT D2XZ-9C48... */
	position        : absolute;
	left            : 361.50pt;
	top             :1351.50pt;
	width           : 324.00pt;
	height          :  18.75pt;
	}
div#e63             { /* 1972 351C 4V AT/MT (Oran... */
	position        : absolute;
	left            : 702.75pt;
	top             :1350.75pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e62             { /* 1973 302 2V AT/MT D3DE-9... */
	position        : absolute;
	left            :  21.75pt;
	top             :1577.25pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e61             { /* 1973 351 2V AT D3AE-9C84... */
	position        : absolute;
	left            : 360.75pt;
	top             :1578.00pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
span#e60            { /* index150032.jpg */
	background      : transparent url(index150032.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             :1144.50pt;
	width           : 327.00pt;
	height          : 205.50pt;
	}
span#e59            { /* index150031.jpg */
	background      : transparent url(index150031.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 690.75pt;
	width           : 327.75pt;
	height          : 205.50pt;
	}
span#e58            { /* index150030.jpg */
	background      : transparent url(index150030.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             :1144.50pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e57            { /* index150029.jpg */
	background      : transparent url(index150029.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1144.50pt;
	width           : 329.25pt;
	height          : 205.50pt;
	}
span#e56            { /* index150028.jpg */
	background      : transparent url(index150028.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :1371.00pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e55            { /* index150027.jpg */
	background      : transparent url(index150027.jpg) no-repeat top left;
	position        : absolute;
	left            : 359.25pt;
	top             :1371.00pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
div#e54             { /* 1973 351 4V AT/MT Early ... */
	position        : absolute;
	left            : 701.25pt;
	top             :1578.00pt;
	width           : 327.00pt;
	height          :  18.75pt;
	}
div#e53             { /* 1973 351 4V MT Late D3ZE... */
	position        : absolute;
	left            :  21.75pt;
	top             :1802.25pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
div#e52             { /* 1973 351 2V AT D3ZE-9C48... */
	position        : absolute;
	left            : 360.00pt;
	top             :1801.50pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
div#e51             { /* 1973 400 2V AT D3AE-9C48... */
	position        : absolute;
	left            : 701.25pt;
	top             :1801.50pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
div#e50             { /* 1973 460 4V AT D3AE-9C84... */
	position        : absolute;
	left            :  20.25pt;
	top             :2027.25pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
span#e49            { /* index150026.jpg */
	background      : transparent url(index150026.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1371.00pt;
	width           : 329.25pt;
	height          : 205.50pt;
	}
span#e48            { /* index150025.jpg */
	background      : transparent url(index150025.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :1595.25pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e47            { /* index150024.jpg */
	background      : transparent url(index150024.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             :1595.25pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
span#e46            { /* index150023.jpg */
	background      : transparent url(index150023.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :1595.25pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
span#e45            { /* index150022.jpg */
	background      : transparent url(index150022.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :1820.25pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
div#e44             { /* 1973 460 4V AT D3VE-9C84... */
	position        : absolute;
	left            : 359.25pt;
	top             :2027.25pt;
	width           : 331.50pt;
	height          :  18.75pt;
	}
div#e43             { /* 1973 351 2V AT D3AE-9C84... */
	position        : absolute;
	left            : 701.25pt;
	top             :2027.25pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
div#e42             { /* 1974 351 2V AT D4OE-9C48... */
	position        : absolute;
	left            :  21.00pt;
	top             :2257.50pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
div#e41             { /* 1974 400 2V AT D4AE-9C48... */
	position        : absolute;
	left            : 359.25pt;
	top             :2258.25pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
div#e40             { /* 1974 460 4V AT D4VE-9C84... */
	position        : absolute;
	left            : 702.00pt;
	top             :2258.25pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
span#e39            { /* index150021.jpg */
	background      : transparent url(index150021.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :1820.25pt;
	width           : 331.50pt;
	height          : 205.50pt;
	}
span#e38            { /* index150020.jpg */
	background      : transparent url(index150020.jpg) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             :1820.25pt;
	width           : 329.25pt;
	height          : 205.50pt;
	}
span#e37            { /* index150019.jpg */
	background      : transparent url(index150019.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :2051.25pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e36            { /* index150018.jpg */
	background      : transparent url(index150018.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :2051.25pt;
	width           : 331.50pt;
	height          : 205.50pt;
	}
span#e35            { /* index150017.jpg */
	background      : transparent url(index150017.jpg) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             :2051.25pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
div#e34             { /* 1974 351C 4V MT D46E-9C4... */
	position        : absolute;
	left            :  20.25pt;
	top             :2486.25pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
div#e33             { /* 1974 351 4V MT D46E-9C48... */
	position        : absolute;
	left            : 358.50pt;
	top             :2487.00pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
div#e32             { /* 1974 351 2V AT D4OE-9C48... */
	position        : absolute;
	left            : 702.75pt;
	top             :2487.00pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
div#e31             { /* 1975 351 2V AT D5OE-9C48... */
	position        : absolute;
	left            :  20.25pt;
	top             :2715.00pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
div#e30             { /* 1975 460 4V Police AT D5... */
	position        : absolute;
	left            : 359.25pt;
	top             :2715.00pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
span#e29            { /* index150016.jpg */
	background      : transparent url(index150016.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :2280.00pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e28            { /* index150015.jpg */
	background      : transparent url(index150015.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :2280.00pt;
	width           : 331.50pt;
	height          : 205.50pt;
	}
span#e27            { /* index150014.jpg */
	background      : transparent url(index150014.jpg) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             :2280.00pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
span#e26            { /* index150013.jpg */
	background      : transparent url(index150013.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :2508.75pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
span#e25            { /* index150012.jpg */
	background      : transparent url(index150012.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :2508.75pt;
	width           : 332.25pt;
	height          : 205.50pt;
	}
div#e24             { /* 1972 351C Early (Orange)... */
	position        : absolute;
	left            : 361.50pt;
	top             : 670.50pt;
	width           : 326.25pt;
	height          :  18.75pt;
	}
div#e23             { /* 1972 351C Late (Yellow) ... */
	position        : absolute;
	left            :  23.25pt;
	top             : 897.00pt;
	width           : 325.50pt;
	height          :  18.75pt;
	}
div#e22             { /* 1976 351 2V AT D6OE-9C48... */
	position        : absolute;
	left            : 702.75pt;
	top             :2715.00pt;
	width           : 328.50pt;
	height          :  18.75pt;
	}
div#e21             { /* 1976 360 AT/MT D6TE-9C48... */
	position        : absolute;
	left            : 358.50pt;
	top             :2941.50pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
span#e20            { /* index150011.jpg */
	background      : transparent url(index150011.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :2735.25pt;
	width           : 332.25pt;
	height          : 205.50pt;
	}
span#e19            { /* index150010.jpg */
	background      : transparent url(index150010.jpg) no-repeat top left;
	position        : absolute;
	left            : 700.50pt;
	top             :2508.75pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
div#e18             { /* 1976 460 4V AT D6AE-9C48... */
	position        : absolute;
	left            :  21.00pt;
	top             :2941.50pt;
	width           : 329.25pt;
	height          :  18.75pt;
	}
span#e17            { /* index150009.jpg */
	background      : transparent url(index150009.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :2735.25pt;
	width           : 328.50pt;
	height          : 205.50pt;
	}
div#e16             { /* 1976 390 AT D6TE-9C485-A... */
	position        : absolute;
	left            : 700.50pt;
	top             :2942.25pt;
	width           : 330.00pt;
	height          :  18.75pt;
	}
span#e15            { /* index150008.jpg */
	background      : transparent url(index150008.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :2735.25pt;
	width           : 330.75pt;
	height          : 205.50pt;
	}
div#e14             { /* 1976 460 D6TE-9C485-BAA */
	position        : absolute;
	left            :  19.50pt;
	top             :3167.25pt;
	width           : 330.75pt;
	height          :  18.75pt;
	}
span#e13            { /* index150007.jpg */
	background      : transparent url(index150007.jpg) no-repeat top left;
	position        : absolute;
	left            :  20.25pt;
	top             :2960.25pt;
	width           : 329.25pt;
	height          : 205.50pt;
	}
div#e12             { /* 1976 302 2V MT D6ZE-9C48... */
	position        : absolute;
	left            : 358.50pt;
	top             :3167.25pt;
	width           : 333.00pt;
	height          :  18.75pt;
	}
span#e11            { /* index150006.jpg */
	background      : transparent url(index150006.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :2960.25pt;
	width           : 333.00pt;
	height          : 205.50pt;
	}
div#e10             { /* 1976 302 2V AT D6ZE-9C48... */
	position        : absolute;
	left            : 700.50pt;
	top             :3167.25pt;
	width           : 331.50pt;
	height          :  18.75pt;
	}
div#e9              { /* 1977 400 2V AT D7AE-9C48... */
	position        : absolute;
	left            :  20.25pt;
	top             :3393.75pt;
	width           : 330.00pt;
	height          :  18.75pt;
	}
div#e8              { /* 1977 351 AT D7OE-9C485-P... */
	position        : absolute;
	left            : 358.50pt;
	top             :3393.75pt;
	width           : 332.25pt;
	height          :  18.75pt;
	}
div#e7              { /* 1977 400 AT D7TE-9C485-B... */
	position        : absolute;
	left            : 699.75pt;
	top             :3394.50pt;
	width           : 333.75pt;
	height          :  18.75pt;
	}
span#e6             { /* index150005.jpg */
	background      : transparent url(index150005.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             :2960.25pt;
	width           : 331.50pt;
	height          : 205.50pt;
	}
span#e5             { /* index150004.jpg */
	background      : transparent url(index150004.jpg) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             :3186.75pt;
	width           : 330.00pt;
	height          : 205.50pt;
	}
span#e4             { /* index150003.jpg */
	background      : transparent url(index150003.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :3187.50pt;
	width           : 333.00pt;
	height          : 205.50pt;
	}
span#e3             { /* index150002.jpg */
	background      : transparent url(index150002.jpg) no-repeat top left;
	position        : absolute;
	left            : 699.00pt;
	top             :3187.50pt;
	width           : 332.25pt;
	height          : 205.50pt;
	}
span#e2             { /* index150001.jpg */
	background      : transparent url(index150001.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.75pt;
	top             :3415.50pt;
	width           : 333.75pt;
	height          : 205.50pt;
	}
div#e1              { /* 1978 351 2V AT D8OE-9C48... */
	position        : absolute;
	left            : 357.00pt;
	top             :3621.75pt;
	width           : 336.75pt;
	height          :  18.75pt;
	}
div#page            { /* Page Holder */
	background-color: #606060;
	position        : relative;
	width           :1050.00pt;
	height          :3750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #606060;
	text-align      : center;
	}



/*--- EndOfFile ---*/
